  @media only screen and (max-width: 993px) {
  #table-head{
    display: none;
    }
    #dept-desktop{
        display: none;
    }  
    .sfta-inserts-desktop{
        display: none;
    }  
  }
  
  @media only screen and (min-width: 992px) {
        
    #dept-mobile{
        display: none;
    }
    .sfta-inserts-mobile{
        display: none;
    }
  }
